<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.platforms.arp32" version="1, 0, 0" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
    <units>
        <module name="Platform"/>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/ti_platforms_arp32.zip.dep" src="package/rel/ti_platforms_arp32.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_platforms_arp32"
        pname="../../..//../exports/ti_platforms_arp32.zip"
        label="default"
        relScript="/db/ztree/library/trees/platform/platform-u03/src/tisb/release/copyright/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
